{
    "book-name": "书名",
    "book-order-history": "书籍订单历史",
    "book-price": "书籍价格",
    "book-quantity": "书籍数量",
    "export-csv": "导出CSV",
    "generate-quotation": "生成报价",
    "invoice": "发票",
    "member-name": "会员姓名",
    "paid": "已支付",
    "payment-status": "付款状态",
    "pending": "待处理",
    "receipt": "收据",
    "ref-no": "参考号",
    "total-amount": "总金额",
    "unpaid": "未支付",
    "upload-file": "上传文件"
}
